# AngularMultiProjects
    ## In th root of project

        1. ng serve --project=angular-app1 to run angular-app1
        2. ionic serve --project ionic-app1 to run ionic app1 

    ## Development server

        1. ng generate application nameApp to generate new angular app
        2. ng generate application nameApp to generate new angular app
